<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>KI-6: Killers</Series>
  <Number>05 (of 05)</Number>
  <Web>https://www.comixology.com/Killers-2019-5/digital-comic/804611</Web>
  <Summary>Superpowered ninjas versus arctic monks versus kill-crazy commandos in the bloody final battle!
Who lives? Who dies? Who will win the ultimate prize?
The end is just the beginning…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB804611]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Action/Adventure, Spy, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
